/* Add here all your CSS customizations */



.full_hi {
	height: 100%;
	min-height: 115px;
	position: relative;
	vertical-align: middle;
	line-height: 115px;

}

.padding5 {
	padding:5px;
	margin:0px;

}

#start-home, #cat-home {
	margin-top: 80px;
}
.page-title-projects h1 {
	margin-top: 27px;
	margin-left: 28px;
}


.tpl_news_detail {
	padding-top:125px;
}


h1, .h1 {
  font-size: 32px;
	font-family: "Open Sans",sans-serif;
}

.bg-carre {
	z-index: -1;
	height: 180px;
	margin: -15px;
	padding: 0;
	width: 180px;
	/*background-color: rgba(163,56,58,1.00);*/
	left: 0px;
	/*left: 210px;*/
    top: 0px;
	position: absolute;
}

.carre_wapper {
	margin-top:50px;
}

.carre_wapper .team-wrapper {
	position: relative;
	left: -60px;
}

@media( min-width:992px ) {
	.carre_wapper .team-wrapper {
		position: relative;
		left: -35px;
	}
	
	.bg-carre {
	background-image: url(/Images/bg_carre.png);
	background-position: center;
	background-repeat: no-repeat;
}
}

@media( min-width:1200px ) {
	.carre_wapper .team-wrapper {
		position: relative;
		left: -50px;
	}
}

.thumbnail {
	border: 0px solid #fff;
    border-radius: 0px;
}

@media( min-width:992px ) {
	.team-item.thumbnail.presse-item {
		height: 116px;
	}
}

@media( min-width:1200px ) {
	.team-item.thumbnail.presse-item {
		height: 105px;
		overflow: hidden;
	}
}

body {position: relative;}

.body .main {margin-bottom: 25px;
min-height:200px}

/*.boxTop { position: absolute; left: 0; top: 0; width: 100%; height: 80px; background: #FFF; z-index: 0;}*/
.boxTop { left: 0; top: 0; width: 100%; height: 30px; background: #fff; z-index: 0;}

@media(min-width: 768px) {
	.boxTop { height: 0px; }
}

@media(min-width: 992px) {
	/*.boxTop { height: 80px; }*/
	.boxTop { height: 20px; }
}

.boxTop .box_Nav_Projets {
	float: left;
	background-color: #fff;
	width: 100%;
	vertical-align:top;
	color: rgba(181, 147, 54, 0.9);
}
.boxTop .box_Nav_Projets ul { float: left; margin: 0px 0 0px -20px; text-transform: uppercase; font-size: 10px; }

.boxTop .box_Nav_Projets li:first-child { margin-left:-20px;}
.boxTop .box_Nav_Projets li { float: left; list-style:none; margin-right: 5px; margin-left:0px;}
.boxTop .box_Nav_Projets li.Nav_Projets { margin-right: 10px;}
.boxTop .box_Nav_Projets li.Nav_Projets a {
	display: block;
	/*-moz-opacity: 0.5;
	opacity: 0.5;
	filter: alpha(opacity=50);*/
}
.boxTop .box_Nav_Projets li.Nav_Projets a:hover, .boxTop li.Nav_Projets a.on { -moz-opacity: 1; opacity: 1; filter: alpha(opacity=100); text-decoration:none;}
.boxTop a {
	
	/*color: #828282;*/
	color: rgba(181, 147, 54, 0.9);
	font-family:'HarmoniaSans W01 SemiBd', sans-serif;
}
.boxTop a:hover, .boxTop a.on { color: #3d3c3c;}

.img-contact {text-align: center;}
.img-contact img {display: inline-block; max-height: 500px; width: 100%; margin-bottom: 0;}
.social-links {margin-right: 20px; font-size: 20px;}

.boxDetail a.link-back {
	color: rgba(181, 147, 54, 0.9);
}

.liste {
	border-bottom: 1px solid #eeeff1;
    float: left;
    margin: 0 20px 20px;
	width:100%;
	text-align:justify;
	text-align:right;
}

.liste p {
	text-align:justify;
}

.color-eclipse { color: #3d3c3c !important; }

#googlemaps { 
	height: 500px;
	color: #666666;
}

#modal-homepage .modal-header {
	border-bottom: 0;
}

#modal-homepage .modal-text {
	margin-top: 15px;
}

#modal-homepage {
  text-align: center;
  padding: 0!important;
}

#modal-homepage:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

#modal-homepage .modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.contactform-container {
	display: table;
	width: 100%;
	margin-bottom: 20px;
	position: relative;
}

.contactform-container .contact-logo {
	position: absolute;
	top: 10px;
	right: 10px;
}

.contactform-container .rgdp {
	position: absolute;
	bottom: 5px;
	right: 5px;
	height: 400px;
	position:absolute;
  width:160px;
  height:auto;
	/*background-color: rgba(164,22,24,1.00);*/
	text-align: left;
	vertical-align: bottom;
	padding: 5px;
}
 

.contactform-container .rgdp img, .contactform-container .rgdp svg {
    float: left;
	padding-top: 50px;
}

#contactform {
	/*background-color: rgba(240, 240, 240, 0.85);*/
	background-color:#f4efd9;
	height: 500px;
	text-align: center;
	display: table-cell;
  vertical-align: middle;
}

#contactform .contactform-wrapper {
	text-align: left;
	display: inline-block;
}

#contactform h2 {margin-top: 0px;}


.bout_bas a {
	color: rgba(181, 147, 54, 0.9);
	font-size: 9px;
}
.bout_bas {
	/*bottom:0px;*/
	/*right:0px;*/
	color: rgba(181, 147, 54, 0.9);
	padding:5px;
	padding-bottom:8px;
	margin-top:0px;
	vertical-align:bottom;
	text-align:center;
	/*background-color:#999999;*/
	background-color: rgba(0, 0, 0, 0.85);
	text-transform: uppercase;
	min-height:30px;
	width:65%; /*auto*/
	/*position:absolute;*/
}

.selected {
	color: red;
}

.page-title { margin-top: 35px; }

.page-title h1,
.page-title-projects h1 { color: rgba(181, 147, 54, 0.9); }

/* debut box */
html, body { height: 100% }
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	height: 100%;
}


#footer bout_bas
h1 {
    font-family: Arial,sans-serif;
	font-size: 24px;
}

h2 {
    font-family: Arial,sans-serif;
	font-size: 16px;
}

h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 14px;
}

a, a img {
    color: #8c8c8c;
    text-decoration: none;
}

.color-hot-toddy { color: #aa892c; }

.weight-500 { font-weight: 500; }

.marg-top-0 { margin-top: 0; }

.news {
	border-bottom:#bfbfbf;
	border-bottom-style:solid;
	border-bottom-width:1px;
	padding-bottom:10px;
	margin-bottom:10px;
}

.btns .rrss {
    float: left;
    margin-left: 0;
}
.rrss {
    float: left;
    margin: 0 0px 0px;
}


.rrss a {
    display: block;
    float: left;
    height: 20px;
    margin-right: 20px;
}

.rrss a:hover {
	opacity:0.7;
}

.facebook {
    background: rgba(0, 0, 0, 0) url("/Images/iconFacebook.png") no-repeat scroll -5px 0 / 20px 20px;
	height:20px;
    width: 15px;
}

.twitter {
    background: rgba(0, 0, 0, 0) url("/images/iconTwitter.png") no-repeat scroll center center / 20px 20px;
    width: 20px;
}

.google {
    background: rgba(0, 0, 0, 0) url("/images/iconGoogle.png") no-repeat scroll center center / 20px 20px;
    width: 20px;
}

.nav {
    position: absolute;
    top: 5px;
}

.logo, .nav {
    left: 25px;
	
}
.logo {
    position: absolute;
    top: 15px;
	z-index:500001;
	/*font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #0F0;*/
}

.box {
	margin: auto;
	position: relative;
	width: 100%;
	text-align:left;
	top:0;
}

.boxHeader {
    /*background: url("../img/btnMenu.gif") no-repeat scroll 10px 10px #eeeff1;
	background-color: rgba(181, 147, 54, 0.90);*/
    height: 65px;
    position: relative;
    top: 0;
    z-index: 50000;
}

.boxHeader a {
	/*color:#666666;*/
	color:#FFF;
}

.boxMenu {
	color: rgba(181, 147, 54, 0.9);
	background-color:#000000;
	opacity: 0.85;
	top:200px;
	width:150px;
}

.boxMenu a{
	color: rgba(181, 147, 54, 0.9);
}

.boxMenu {

    font-family: "Open Sans",sans-serif;
    height: 320px;
    left: 47px;
	/*left: 128px;*/
    position: absolute;
    text-transform: uppercase;
    top: 78px;
    width: 150px;
	z-index:10000;
}

.boxMenu ul.menu {
	font-family: "Open Sans",sans-serif;
	font-size: 12px;
	left: -10px;
	line-height: 20px;
	list-style: none;
	top: 105px;
	position: relative;
}

.boxMenu ul.menu a:hover, .carre-image a:hover, .carre-titre a:hover {
    text-decoration: none;
}

/* fin box */

a {
	color: #666666;
	text-decoration: none;
}

.carre-image {
	background-color:white;
	/*background-color: rgba(181, 147, 54, 0.50);*/
	padding:0px;
	margin:10px;
	height:150px;
	width:150px;
	margin: 30px;
}

.carre-image a {
	display: inline-block;
	height: 100%;
	width: 100%;
}

.row-hidden {
	display: none;
}

@media(max-width: 767px) {
	.carre-image {
		margin: 30px 10px;
		width: calc(50% - 20px);
	}
}


.carre-titre a, a .carre-titre {
	text-decoration:none;
}

.carre-titre {
	/*	visibility:hidden;*/
	text-align:center;
	color:#000000;
	/*	padding:10px;
	background-color:#336699;*/
	/*background-image:url(/Images/bg75BL.png);*/
	bottom:0px;
	position:absolute;
	display:block;
	width:100%;
	text-decoration:none;
	text-transform: uppercase;
}

.carre-titre.black-gold {
	background-color: rgba(0,0,0,0.75);
	color: rgba(181, 147, 54, 0.9);
}

.carre-titre .titre {
/*	visibility:hidden;*/
	margin-top:10px;
	position:relative;
	bottom:0px;
	font-size:10px;
}

.carre-titre .detail {
	/*	visibility:hidden;*/
	margin-bottom:10px;
	position:relative;
	bottom:0px;
	font-size:10px;
}
/*.carre-image:hover .carre-titre {
	visibility:visible;
	background-color:#fff;
}*/

.carre-titre {
    max-height: 0;
    transition: max-height 0.15s ease-out;
    overflow: hidden;
}

.carre-image:hover .carre-titre {
    max-height: 500px;
    transition: max-height 1.5s ease-in;
}

.contact_tel {
	visibility:hidden;
}

.contact {
	padding:10px;
	margin:0px;
	text-align:left;
	position: relative;
}

.contact.employee {
	margin-right: -50px;
}

@media(min-width:768px) {
	.contact {
		text-align: justify;
	}
}

.contact .Titre {
	color: #aa892c;
	margin-top: 30px;
}

.contact .adresse {
	margin-top: 25px;
}

.contact .Titre h2,
.contact .Titre h3 {
	margin: 10px 0 0 0;
}

.contact .contact_tel a {
	color: #aa892c;
}

.contact .contact-wrapper {
	position: relative;
}

.contact .contact-wrapper .id-format {
	position: relative;
	cursor: pointer;
}

.contact .contact-wrapper .id-format img {
	padding-right: 0;
}

.contact-wrapper .id-format .format-step-1 {
	width: 100%;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	text-align: center;
}

.contact-wrapper .id-format .format-step-1 img {
	width: 50%;
	display: inline-block;
}

.contact-wrapper .id-format .format-step-1.anim {
	width: 50%;
}

.contact-wrapper .id-format .format-step-1.anim2 {
	width: 33%;
}

.contact-wrapper .id-format .format-step-1 p {
	margin-bottom: 0;
	padding: 10px 0;
	text-align: center;
}

.contact-wrapper .id-format .format-step-2 img {
	width: 0px;
	height: 402px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	position: absolute;
	left: 80%; /*232px*/
	top: 0px;
	z-index: 0;
	background-color: white;
	opacity: 0;
}

.contact-wrapper .id-format .format-step-2.anim img {
	-webkit-box-shadow: 3px 2px 11px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 2px 11px -2px rgba(0,0,0,0.75);
	box-shadow: 3px 2px 11px -2px rgba(0,0,0,0.75);
	opacity: 1;
	width: 260px;
	z-index: 10;
}

.contact-wrapper .id-format .format-step-3 {
	/*display: none;*/
	width: 0px;
	height: 402px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	position: absolute;
	top: 0px;
	left: 180%; /*502px*/
	z-index: 0;
	background-image:url(/Images/team_bg.jpg);
	background-size:initial;
	background-position:-103px -50px;
	background-repeat: no-repeat;
	padding: 130px 0px 20px 0px;
	opacity: 0;
}

.contact-wrapper .id-format .format-step-3.anim {
	opacity: 1;
	width: 260px;
	z-index: 10;
	padding-left: 20px;
	padding-right: 20px;
	-webkit-box-shadow: 3px 2px 11px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 2px 11px -2px rgba(0,0,0,0.75);
	box-shadow: 3px 2px 11px -2px rgba(0,0,0,0.75);
}

.div-block {
	display: block;
}

.contact .second-side.slide-up {
	height: 520px;
	position: absolute;
	top: 10px;
	padding-top: 130px;
}

.contact .second-side.slide-down {
	height: 0px;
	position: absolute;
	top: 530px;
	padding: 0 15px;
}

#previous-page {
	font-size: 11px;
	padding: 9px 12px 8px 12px;
}

.navbar-bg-wrapper {
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 10;
}

.navbar-bg-wrapper .pagination {
	margin: 20px 0 0 0;
}

.navbar-bg-wrapper .pagination li a {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	color: #666;
	border-radius: 0;
	background-color: rgba(240, 240, 240, 0.85);
}

.navbar-bg-wrapper .pagination li a:hover {
	color: white;
	background-color: rgba(102, 102, 102, 0.85);
}

.contact:hover {
	/*background-color:rgba(240, 240, 240, 0.85);*/
}


.contact img  {
	padding-right:10px;
}


.contact_BC {
	/*background-color:rgba(51,255,204,0.8);*/
	background-color:#fff;
	/*width:200px;*/
	min-height:300px;
	top:0px;
	left:-10px;
	position:absolute;
	padding:10px;
	max-height:478px;
	height:478px;
	width:300px;
}

.contact_CV {
	background-color:rgba(240, 240, 240, 0.85);
	/*background-color:#00FF66;*/
	/*width:200px;*/
	min-height:300px;
	top:0px;
	position:absolute;
	padding:10px;

}

.carre {
	padding:20px;
	/*background-color:#FFFF99;*/
	vertical-align:central;
	text-align:center;
	
	
}


.carre ing {
	vertical-align:central;
	vertical-align: text-top;
}



img { 
  vertical-align:middle;
}


/* Large desktop */
/*@media (min-width: @screen-lg-min) {*/
@media (min-width: 1200px) {

.carre {
	/*background-color:#006600;*/
}
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 979px) and (max-width: 1200px) {
.carre {
	/*background-color:#00FF00;*/
}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
.carre {
	/*background-color:#00FFFF;*/
	
}
.carre img {
    display: block;
    margin-left: auto;
    margin-right: auto;
	position:relative;
	
	}
}
 
/* Landscape phone to portrait tablet XS */
@media (max-width: 992px) {
	.boxMenu { display: none; }
}

@media (max-width: 767px) {
.carre {

/*	background-color:#990000;*/
}
.pagination, #footer { display: none; }
.carre img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.box {
    width: 100%;
}
.boxHeader {
    height: 50px;
    width: 100%;
}

/*.boxHeader .nav, .boxHeader .logo {
	line-height: 40px;
}*/

.boxMenu {
    left: 0;
    position: absolute;
    text-transform: uppercase;
    top: 35px;
    width: 100%;
		display: none;
}
.logo {
    font-family: Arial,sans-serif;
    left: 40px;
	font-size: 16px;
	/*color: #0C9;*/
	color: #FFF;
    position: absolute;
    top: 5px;
}
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
.carre {
/*	background-color:#9900FF;*/
}
.pagination, #footer { display: none; }
}

#footer {
	font-size:10px;
	/*position: absolute;
  bottom: 0;*/
	width: 100%;
}

#footer .footer-content {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding: 3px 10px;
}

#footer.page-bottom {
	position: absolute;
	bottom: 0px;
}

.jaune {
	background-color: #ddaa00;
}

.noir {
	background-color: #000;
}

.bleu {
	background-color: #00F;
}


.on {
	/*background-color:#00FF00;*/
}

.off {
	/*background-color:#FF0000;*/
}

.boxDetail {
	background-color:rgba(0,0,0,0.85);
	position: relative;
	position: absolute;
	max-width: 600px;
	min-width: 400px;
	min-height:50px;
	top:80px;
	left:0px;
	z-index:999;
	padding:15px;
	color: rgba(181, 147, 54, 0.9);
	/*
	background-image: url(/Images/bg_boXdetail.png);
	background-repeat: repeat-y;
	*/
}

.boxDetail-text h2 {
	text-transform: uppercase;
	/*border-bottom:#333333;
	border-bottom-style:solid;
	border-bottom-width:1px;
	font-size:14px;
	color:#000000;*/
}

.boxDetail-text p {
	margin: 9px 0;
}
 
.boxX {
	line-height: 60px;
	background-color: #000;
	width: 25px;
	height: 60px;
	position: absolute;
	opacity: 0.6;
	filter: alpha(opacity=60); /* For IE8 and earlier */
	top:80px;
	left:00px;
}

#boxX-up .boxDetail {
	top: 0px;
	left: 0;
}

@media(min-width: 992px) {
	#boxX-up .boxDetail {
		left: 60%;
	}
	
	#boxX-up.awards .boxDetail {
		left: 68%;
	}
}

#boxX-up .boxX {
	top: -50px;
	left: 45%;
	width: 60px;
	height: 25px;
	z-index: 50001;
}

@media(min-width: 992px) {
	#boxX-up .boxX {
		left: 80%;
		z-index: 1000;
	}
}

#boxX-up .boxX #boxXbtn {
	right: 22%;
	top: -18px;
}

#boxX-up .boxDetail .boxDetail-text h1 {
	padding-top: 30px;
}

@media(min-width: 768px) {
	#boxX-up .boxDetail .boxDetail-text h1 {
		padding-top: 0px;
	}
}

.btnCerrar, #boxXbtn {
	right:0px;
	top:0px;
	padding: 0 11px;
	text-align:right;
	size:150px;
	position:absolute;
	color:#FFFFFF;
}


.boxDetail-plus {
	border-bottom: 1px solid #999;
	border-top: 1px solid #999;
	float: left;
	font-size: 11px;
	padding: 10px 0 12px;
	margin-bottom:5px;
	margin-top:5px;
	text-align: justify;
	text-transform: uppercase;
	width: 100%;
}

.boxDetail-plus a {
	color: rgba(181, 147, 54, 0.9);
}

.boxDetail-plus a {
	display: inline;
	margin: 3px 0;
}

.boxDetail-plus .link-back {
	margin-top: 10px;
}

/* Nav */

@media (max-width: 479px) {
	
html {
	background-image: none !important;
}

.contact_tel {
	visibility:visible;
}
}

/* ###### Nav - Mobile ###### */

@media(max-width: 767px) {
#start-home  {
	margin-top: 20px;
}

	h1 {
		font-size: 16px;
		margin-top: 15px;
		margin-left:10px;
		display:inline-block;
	}
	
	
	.trick-team h1 {
		margin-left:20px;
	}
	

	
	.box .boxHeader .boxMenu {
		top: 170% !important;
	}
}

@media(max-width: 991px) {
	h1, .h1 {
		margin-left:10px;
	}
	.box .boxHeader {
		text-align: right;
	}
	
	.box .boxHeader .logo {
		top: 5px;
		left: 0px;
	}
	
	.box .boxHeader .logo img {
		width: 75px;
		height: 75px;
	}
	
	.box .boxHeader .boxMenu {
		left: 0px;
		height: auto;
		top: 115%;
	}
	
	.box .boxHeader .boxMenu ul.menu {
		top: 0;
	}
	
	.box .boxHeader .boxMenu ul.menu li {
		margin: 10px 0;
	}
	
	button.navbar-mobile {
		background-color: transparent;
    border: none;
		border-radius:4px;
		padding: 9px 10px;
		margin-top: 10px;
	}
	
	button.navbar-mobile:focus {
		outline-color: transparent;
	}
	
	button.navbar-mobile:hover {
		background-color: #f9f9f9;
	}
	
	button.navbar-mobile .icon-bar {
		display: block;
    width: 44px;
    height: 1px;
    border-radius: 1px;
		background-color: rgb(181, 147, 54);
	}
	
	button.navbar-mobile .icon-bar + .icon-bar {
		margin-top: 5px;
	}
	
	.boxTop .box_Nav_Projets { display: none; }
}

@media(min-width: 992px) {
	button.navbar-mobile { display: none; }
	
	.box { left: -32px; }
	
	.box .boxHeader {
		text-align: right;
	}
	
	.boxTop {
		width: 72%;
		margin-left: 18%;
		margin-right: 10%;
	}
	
	.contact-wrapper .id-format .format-step-1 img { max-height: 135.75px; }
}

.news-back-link { padding-left: 40px; }

/* ###### Nav - Mobile ###### */

.trick-team .logo {
	left: 24px;
}

.trick-team .boxMenu {
	left: 46px;
}

.trick-awards .logo {
	left: 15px;
}

.trick-awards .boxMenu {
	left: 37px;
}

.trick-presentation .logo {
	left: 14px;
}

.trick-presentation .boxMenu {
	left: 37px;
}

.trick-projets .logo {
	left: 16px;
}

.trick-projets .boxMenu {
	left: 38px;
}

.trick-projetsencours .logo {
	left: 24px;
}

.trick-projetsencours .boxMenu {
	left: 46px;
}

.trick-rea .logo {
	left: 24px;
}

.trick-rea .boxMenu {
	left: 46px;
}

.modal-dialog.modal-lg {
	width: 100%;
	max-width:1527px;
	max-height:95%;
}

